Bug 2427 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 09:11 MSD by Arkady L. Shane
Modified: 2013-08-12 12:05 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-08-01 09:11:14 MSD
Advisory:

Update to last chromium version with many security fixes.

BuildList:
https://abf.rosalinux.ru/build_lists/1198958
https://abf.rosalinux.ru/build_lists/1198959
Comment 1 Alexander Petryakov 2013-08-02 02:22:17 MSD
chromium-browser-stable-28.0.1500.95-1
************** Advisory **************
Update to last chromium version with many security fixes.
**************************************
QA Verified